/* You can add global styles to this file, and also import other style files */
/* @import url('https://unpkg.com/bootstrap@3.3.7/dist/css/bootstrap.min.css'); */
@import '~bootstrap/dist/css/bootstrap.min.css';
html, body {
  height: 100%;
}

html {
  overflow-x: hidden;
}